---
search:
  tags:
    - Product Lists V2
    - GET
seo:
  description: >-
    Gets a single product list including… Reference for the GET
    /api/v2/{team_slug}/{app_slug}/product-lists/{product_list_id} endpoint in
    the Management API v2.
sidebar:
  label: Get product list
  badge: GET
title: Get product list
type: openapi-operation
---
Gets a single product list including its rules and translations.

`GET /api/v2/{team_slug}/{app_slug}/product-lists/{product_list_id}`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `404` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "title": "string",
    "slug": "string",
    "html_description": "string",
    "static": true,
    "meta_title": "string",
    "meta_description": "string",
    "translations": {
      "title": [
        {
          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
          "locale": "string",
          "value": "string"
        }
      ],
      "slug": [
        {
          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
          "locale": "string",
          "value": "string"
        }
      ],
      "html_description": [
        {
          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
          "locale": "string",
          "value": "string"
        }
      ],
      "meta_title": [
        {
          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
          "locale": "string",
          "value": "string"
        }
      ],
      "meta_description": [
        {
          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
          "locale": "string",
          "value": "string"
        }
      ]
    },
    "rules": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "product_list_id": "0f6ee94d-19db-428e-bfbb-16abab301909",
        "target": "stock",
        "operator": "less-than",
        "target_ids": [
          "497f6eca-6276-4993-bfeb-53cbbbba6f08"
        ],
        "target_stock": 0,
        "target_price_cents": 0,
        "target_is_on_sale": true,
        "store_group_id": "6c760e36-a704-4b09-93bb-c191a46ca67f",
        "market_id": "6364d859-8e1b-477a-bacc-de8305a9292b",
        "created_at": "2019-08-24T14:15:22Z",
        "updated_at": "2019-08-24T14:15:22Z"
      }
    ],
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
```
